postgre

  • 2018.06.13

WindowsServer2003にPostgresをインストールする

とりあえず最新版はインストールできません。 結論ですが、「9.3」であればインストール可能です。 ※ランタイムのバージョンが合わないっぽいです。 ただし、AdminⅢを新しいPostgresに接続するとDLLが足りない旨の エラーが表示されます。 AdminⅢからではなくコマンドプロンプトからであれば操作可能です。 ※もしくはA5MK2でも大丈夫です。 インストール時、以下のオプションで実行してく […]